<!DOCTYPE html>
<html lang="fr">

<head>
    <meta charset="UTF-8">
    <title>Chat</title>
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.7.0/css/all.css"
        integrity="sha384-lZN37f5QGtY3VHgisS14W3ExzMWZxybE1SJSEsQp9S+oqd12jhcu+A56Ebc1zFSJ" crossorigin="anonymous">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
        integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link type="text/css" rel="stylesheet" href="style.css" />
    <link rel="icon" type="image/png" href="./logo.png" />
</head>

<body>

    <div id="central-container">


        <nav id="colonneNav">
            <a href="">
                <div class="logoIcon"><img src="./logo.png"></img></div>
            </a>
        
            <a href="">
                <div class="logoNav"><i class="fas fa-users fa-3x"></i></div>
            </a>
            <a href="">
                <div class="logoNav"><i class="fas fa-user-plus fa-3x"></i></div>
            </a>
            <a href="">
                <div class="logoNav"><i class="fas fa-comments fa-3x"></i></div>
            </a>
            <a href="">
                <div class="logoNav"><i class="fas fa-envelope-open-text fa-3x"></i></div>
            </a>
        
        </nav>

        <div class="colonneUser">
            <div class="logoUser2">
                <span><i class="fas fa-comments fa-3x"></i></span><span class="username">Chat</span>

            </div>

            <div class="logoMyUser">
                <span><i class="far fa-user-circle fa-3x"></i></span><span class="username">MyUser</span>
            
            </div>

            <div class="logoUser">
                <span><i class="fas fa-user-circle fa-3x"></i></span><span class="username">Username1</span>
            
            </div>

            <div class="logoUser2">
                <span><i class="fas fa-user-circle fa-3x"></i></span><span class="username">Username2</span>
            
            </div>

            <div class="logoUser">
                <span><i class="fas fa-user-circle fa-3x"></i></span><span class="username">Username3</span>
            
            </div>

            <div class="logoUser2">
                <span><i class="fas fa-user-circle fa-3x"></i></span><span class="username">Username4</span>
            
            </div>

        </div>

        <main class="mainbis">
            <header>
                    <i class="fas fa-comments fa-3x"></i>
                    <h1>Chat</h1>
                <div id="burger-container"></div>
            </header>
            <section id="chat" class="centralbis row">

                <div class="container dark">
                    <p class="pseudo">Pseudo</p>
                    <p>"Message numéro 1"</p>
                    <span class="time">11:05</span>

                </div>

                <div class="container white">

                    <p class="pseudo">Pseudo</p>
                    <p>"Message numéro 2"</p>
                    <span class="time">11:05</span>

                </div>

                <div class="container dark">
                    <p class="pseudo">Pseudo</p>
                    <p>"Message numéro 3"</p>
                    <span class="time">11:05</span>
                
                </div>
                
                <div class="container white">
                
                    <p class="pseudo">Pseudo</p>
                    <p>"Message numéro 4"</p>
                    <span class="time">11:05</span>
                
                </div>

                <div class="container dark">
                    <p class="pseudo">Pseudo</p>
                    <p>"Message numéro 5"</p>
                    <span class="time">11:05</span>
                
                </div>
                
                <div class="container white">
                
                    <p class="pseudo">Pseudo</p>
                    <p>"Message numéro 6"</p>
                    <span class="time">11:05</span>
                
                </div>

                <div class="container dark">
                    <p class="pseudo">Pseudo</p>
                    <p>"Message numéro 7"</p>
                    <span class="time">11:05</span>
                
                </div>
                
                <div class="container white">
                
                    <p class="pseudo">Pseudo</p>
                    <p>"Message numéro 8"</p>
                    <span class="time">11:05</span>
                
                </div>

                <div class="container dark">
                    <p class="pseudo">Pseudo</p>
                    <p>"Message numéro 7"</p>
                    <span class="time">11:05</span>
                
                </div>
                
                <div class="container white">
                
                    <p class="pseudo">Pseudo</p>
                    <p>"Message numéro 8"</p>
                    <span class="time">11:05</span>
                
                </div>





            </section>
        </main>
    </div>
</body>

</html>